<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.3.3 (Plotting exponentials)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>A general exponential function</h3>

<p>For the general exponential function \( y= k \cdot a^{x-c} + b\), where \(a > 0, a \not=1, k \not=0\) we have the following properties:</p>

<ol>
<li>\(a\) controls how steeply the graph increases or decreases.</li>
<li>\(c\) controls horizontal translation of the curve.</li>
<li>\(b\) controls vertical translation.</li>
<li>The equation of the line to which the line tends horizontally is given by \(y = b\).</li>
<li>If \(k > 0, a >1\) the function is increasing.</li>
<li>If \(k < 0, a > 1\) the function is decreasing.</li>
<li>If \(k > 0, 0 < a < 1 \) the function is decreasing.</li>
<li>If \(k < 0, 0 < a < 1\) the function is increasing.</li>
</ol>]]></text>
<file name="Exponential function.png" path="/" encoding="base64">[encoded data, 93728 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
